События / Вам словоПользователям Mobiil-ID необходимо обновить программное обеспечение в течение месяца

Дата публикации: 8-05-2019, 11:36 Просмотрено: 355

С 5 июня подписывать документы при помощи Mobiil-ID смогут только те пользователи, которые обновили программное обеспечение DigiDoc4.

 

Если в течение недели компьютер автоматически не продложит обновить DigiDoc4, то версию 4.2.1 можно скачать с сайта www.id.ee.

ользователи MacOS могут скачать программу DigiDoc4 Client в App Store.

Заместитель генерального директора Департамента государственной инфосистемы Андрус Каарелсон подчеркнул, что обновления необходимы только тем пользователям, которые для дигитальной подписи используют программное обеспечение DigiDoc4 и Mobiil-ID.

Обновление программы требуется в связи с тем, что с 5 июня поставщик услуги SK ID Solutions будет использовать новый сертификат, что повлияет на все услуги, работающие при поддержке Mobiil-ID.

Программное обеспечение DigiDoc4 используется в более чем 600 000 компьютерах. Ежемесячно с его помощью ставится свыше полумиллиона дигитальных подписей.

Источник: rus.err.ee


 

Комментарии (0)

Добавление комментариев:

Кликните на изображение чтобы обновить код, если он неразборчив